@charset "utf-8";
/* CSS Document */

#navigation {float: left;
    margin: 7px 10px 0px 5px;
    width: 205px;
	font-size:11px; 
	_margin: 7px 10px 0px 0px;
	_width: 205px;
	}
	
	
	
*:first-child+html #navigation ul li { z-index:100;}

/*Main Menu*/
#navigation ul {margin:0px; padding:0px; background-color:#f1f1f1; }

#navigation ul li {
height:25px;
line-height:30px; 
list-style:none; 
padding:0px 0 0 35px;
border-bottom:#fff solid 1px; 
cursor:pointer;
background:url(../img/bkg_menu.jpg) no-repeat; /*width:170px;*/ height:30px; display:block;
}

#navigation ul li a {color:#000; } /*Link's Styles*/

#navigation ul li:hover {background:none; position:relative; background:url(../img/nav-arrow-right.png) no-repeat right center;border:#c2c2c2 solid; border-width:1px; background-color:#f1f1f1; border-right:none; border-bottom:none; _z-index:100;}


/*Sub Menu*/
#navigation ul ul {display:none; position:absolute; left:205px; top:-1px; border:#c2c2c2 solid; border-width:1px; background-color:#f1f1f1; border-left:none; z-index:100;width:235px; }
#navigation ul li:hover ul {display:block;}

#navigation ul ul li {float:left; display:inline; border:none; background:none; padding:0; margin:0; width:235px;}
#navigation ul ul li a{ margin-left:10px; text-decoration:none;}
#navigation ul ul li a:hover{text-decoration: underline;}
#navigation ul ul li:hover {text-decoration:none; border:none;}
 
#navigation li:hover ul li ul {display:none;}

#navigation ul ul li ul {left:165px; background-color:#f1f1f1;}
#navigation ul ul li:hover ul {display:block;}

/**********revamp css*************/
/*#navigation ul li:hover {background:none; position:relative; background:url(../img/nav-arrow-right.png) no-repeat right center;border:#c2c2c2 solid; border-width:1px; background-color:#f1f1f1; border-right:none; border-bottom:none;}*/
#navigation ul div {
height:25px;
line-height:30px; 
list-style:none; 
padding:0px 0 0 35px;
border-bottom:#fff solid 1px; 
cursor:pointer;
white-space:nowrap;
background:url(../img/bkg_menu.jpg) no-repeat; /*width:170px;*/ height:30px; display:block;
}
#navigation ul div a {color:#000; }
#navigation ul div:hover {
background:none; position:relative; 
border:#c2c2c2 solid; 
border-width:1px; 
background-color:#f1f1f1; 
white-space:nowrap;
border-right:none; 
border-bottom:none;
}

#layer 
{
position: absolute;
top: 10px;
left: 100px;
width: 220px;
height: 100px;
border: 1px solid black;
background-color: #e4e4e4;
padding: 10px;
display: none;
}
